﻿/* 	Tynwald CCS 
	Author: Anthony Wilkins
*/
/* Fixes for sharepoint issues */
#s4-bodyContainer { position: relative; }
body { height:100%; overflow:hidden; width:100%; }
/* popout breadcrumb menu needs background color for firefox */
.s4-breadcrumb-menu { background:#F2F2F2; }
/* body area normally has a white background */
.s4-ca { background:transparent none repeat scroll 0 0; }
/* Interface fixes now that Sharepoint Scrolling is Disabled*/
#s4-statusbarcontainer {position:fixed; width:100%; bottom:0; z-index:500;}
.s4-status-s3 {background:#b24444; border-color: #000; color: #fff;}
.ribbon-wrapper { width:100%;}
/* Editor Fixes */
#MSOTlPn_MainTD { position:absolute; top:0; right:0; z-index:50;}
.ms-ToolPaneOuter { position:absolute; top:0; right:0; z-index:50;}

/*Basic Body styling*/
body { font-family:Verdana,sans-serif ;!important; font-size:12px; width:auto; height:auto; overflow:auto;}
a img {border:none !important; outline:none;}
.content_wrapper > a {border:none !important; outline:none;}
a:visited  {color:#395a97!important;}
.link-item, .link-item a, .link-item a:link { font-size:13px; font-family: inherit;}
.ms-rteElement-P { color:#000;}
.content_wrapper > a  {color:#395a97!important;}
.hidden { display:none; }

/*Font styles*/
h1 { color:#395a97!important; font-size:28px; margin:0!important;}
h2 { color:#395a97!important; font-size:18px; font-weight:normal;}
h3 { color:#395a97!important; font-size:20px;}
h4 { color:#395a97!important; font-size:18px; font-style:normal!important;}
h5 { color:#395a97!important; font-size:14px;}
.accordionButton
{font-family: 'Open Sans', sans-serif; }

.search-button
{font-family: 'Open Sans', sans-serif; }

.feature_box_title
{font-family: 'Open Sans', sans-serif; }

.dfwp-item .news_title
{font-family: 'Open Sans', sans-serif; }

.s4-tn2 .menu-item-text
{font-family: 'Open Sans', sans-serif; }

.s4-tn .menu-item-text
{font-family: 'Open Sans', sans-serif; }

h6
{font-family: 'Open Sans', sans-serif; }

h5
{font-family: 'Open Sans', sans-serif; }

h4
{font-family: 'Open Sans', sans-serif; }

h3
{font-family: 'Open Sans', sans-serif; }

h2
{font-family: 'Open Sans', sans-serif; }

h1
{font-family: 'Open Sans', sans-serif; }

.ms-WPBody { font-size:12px;}

/* Fader class to fade search results up */
.fader-dark { background:#fff;}
.fader-dark:hover { background:#eee;}
.fader-dark.hover { background:#eee;}

/*Gradients*/
.footer_wrapper { background-color:#3159a3; background-image: -moz-linear-gradient(100% 100% 90deg, #2f4b82, #3362b8); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3362b8), to(#2f4b82)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3362b8', endColorstr='#2f4b82');}
.s4-tn li.static > .menu-item:hover .menu-item-text,.s4-tn li.static > .selected .menu-item-text {background-image: -moz-linear-gradient(100% 100% 90deg, #2f4b82, #3362b8); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3362b8), to(#2f4b82)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3362b8', endColorstr='#2f4b82'); background-image:linear-gradient(to bottom, #3362b8, #2f4b82);}
.s4-tn2 li.static > .menu-item:hover .menu-item-text,.s4-tn2 li.static > .selected .menu-item-text { background-image: -moz-linear-gradient(100% 100% 90deg, #0a285f, #1d3d7b); background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#1d3d7b), to(#0a285f)); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1d3d7b', endColorstr='#0a285f'); background-image:linear-gradient(to bottom, #1d3d7b, #0a285f);}

/* Top Bar with sign in and breadcrumb */
.topbar_wrapper { width:100%; background:#f0f0f0; border-bottom:solid 1px #ddd;}
.topbar { width:960px; position:relative; margin:0 auto; padding:3px 0; font-size:11px!important; font-family:Verdana,sans-serif;}
.menu_top li a { color:#164FB7!important; font-family:Verdana,sans-serif!important;}
.topbar a { color:#164FB7!important; font-family:Verdana,sans-serif!important;}
.topbar a:hover {text-decoration:underline;}
.page_breadcrumb {  text-align:left; font-size:11px; color:#333; padding:2px 0; max-width:620px; }
.menu_top { position:absolute; top:-1px; right:0; }
.menu_top .ms-menu-a { padding:0; margin:0;}
.menu_top ul li { display:inline-block; border-bottom:none;}
.menu_top ul li a:first-child { padding:0 6px 0 0px;}
.top_menu_links {float:right;}
.top_menu_links a {padding:0px 7px; display:inline-block; border-right:solid 1px #ccc; }
.sign-in {float:right;}
.ms-welcomeMenu {padding:4px 0 0 3px;}
.s4-signInLink { padding:5px 0 0 5px!important; margin-top:5px!important;}
.ms-welcomeMenu.ms-SpLinkButtonActive { background:none; border:none; padding:5px 1px 0 4px; }
#ctl00_IdWelcome_ExplicitLogin {margin:0; padding:0;}
.sign-in a:hover { text-decoration:underline!important; }

/* Header Section */
.header_wrapper { width:100%; overflow:hidden; height:160px; position:relative;}
.header_wrapper_inner { width:1260px; position:relative; margin:0 auto; z-index:0; margin-bottom:-6px; }
.header {  width:960px; margin:0 auto; display:block; position:relative; }
.header_background { background:url(images/tynwald_bkg01.jpg); width:696px; height:100px; position:absolute; top:0; right:100px; }
.logo { background:url(images/tynwald.png); width:350px; height:99px; }
.logo-wrapper { width:350px; height:99px; }
.header_date { display:none; position:absolute; top:76px; right:0px; background:url('images/black_bkg.png'); color:#fff; height:18px; padding:3px 6px 2px 6px; }
.s4-trc-container-menu { margin:0; }
/* Start of search */
.search-bar { width:auto!important; height:32px; position:absolute; top:2px; right:0; z-index:20; }
.sitesearch { float:right; width:160px!important; border:solid 1px #b5b5b5!important; background:#fff; height:19px; padding:5px 5px 2px 7px; color: #777; font-size:11px; font-style:normal; }
.sitesearch:focus { color:#333;}
.sitesearchbutton { float:right; cursor:pointer; background:#efefef; background-image: url('images/search.png'); background-repeat:no-repeat; background-position:7px 5px; width:32px; height:28px; border:solid 1px #b5b5b5!important; display:block; margin-left:-1px; }
.sitesearchbutton:hover {background:#ddd; background-image: url('images/search.png'); background-repeat:no-repeat; background-position:7px 5px;}
/* Top Navigation */
.menu_wrapper { width:100%; position:absolute; top:91px; height:68px;  background:url('images/navbkg.png') transparent; background-position:left top; padding-top:8px; background-repeat:repeat-x!important;}
.menu_wrapper_inner {width:960px; position:relative; margin:0 auto; overflow:hidden;}
.topmenu { padding:0 5px 3px 5px; color:#FFF; overflow: hidden; height: 15px; width: auto; float: right; text-align:right; }
.nav_menu { }
.nav_menu .root ul { display: inline!important;}
/**/
.s4-tn li.static > .menu-item { border:none; color: #272727; display: inline-block; height: auto; padding:0; vertical-align: inherit; white-space: nowrap; }
/*First Row*/
.s4-tn li.static > .menu-item .menu-item-text {padding:5px 15px 5px 15px; font-size:14px; height:20px; margin:1px 1px 0 0;}
.s4-tn li.static > a:hover { text-decoration:none;}
.s4-tn li.static > .menu-item .menu-item-text {color:#272727; text-shadow:#FFF 0px 1px  0px;}
.s4-tn li.static > a:hover .menu-item-text,.s4-tn li.static > .selected .menu-item-text { color:#fff; text-shadow:#000 0px 1px  0px;}
/*Second Row*/
.s4-tn2 li.static > .menu-item .menu-item-text {padding:4px 10px 4px 10px; font-size:13px; height:20px; margin:1px 1px 0 0;}
.s4-tn2 li.static > a:hover { text-decoration:none;}
.s4-tn2 li.static > .menu-item .menu-item-text {color:#fff; text-shadow:#000 0px 1px  0px;}

/* Quick launch */
.quick_launch { float:left; position:relative; width:180px; margin:10px 0 0 0; }
.quick_launch > .static-menu-item { margin-bottom:5px!important;}
.quick_launch .menu-vertical{}
.ql li.static > .menu-item { overflow:hidden;}
.ql li.static > .menu-item:hover { text-decoration:none; }
/**/
.ms-quickLaunch { margin-bottom:15px;}
.ms-quickLaunch a { color:#333!important; font-size:13px;}
.ms-quickLaunch ul.root>li>ul {}
.s4-qlheader:visited {padding:4px 5px 6px 15px; margin:0; font-size:13px; border-bottom:solid 1px #ddd;}
.s4-qlheader {padding:4px 5px 6px 15px; margin:0; font-size:13px; border-bottom:solid 1px #ddd;}
.ql ul.root > li > .menu-item {padding:4px 5px 6px 15px; margin:0; font-size:13px; border-bottom:solid 1px #ddd;}
.ql ul.root ul {margin:0;}
.ql ul.root ul > li > a {padding:0;}
.ms-quickLaunch ul.root>li { background:url('images/menu-arrow.png') no-repeat 0px 9px; outline:none; }
.ms-quickLaunch ul.root>li>a { width:160px; padding:4px 5px 6px 15px; outline:none; border-bottom:solid 1px #ddd!important;  background:url('images/menu-arrow.png') no-repeat 0px 9px;}
.ms-quickLaunch ul.root>li>ul>li { background:#ededed; border-bottom:solid 1px #fff; width:154px; padding:4px 8px; margin-left:10px;}
.ms-quickLaunch ul.root>li>ul>li:hover { background:#ddd;}
.ms-quickLaunch ul.root>li>ul>li span{font-size:12px;}
.ms-quickLaunch ul.root>li>ul> .selected { background:#dedede;}
.ms-quickLaunch ul.root>li>ul.static .selected>ul { display:block;}
.ql a.selected { border-width:0!important; outline:none; padding-left:15px!important; }
.ql a.selected span {border:none; background:none;}

/* Footer Section*/
.footer_wrapper { width:100%; clear:both; height:auto; overflow:hidden; }
.footer { width:960px; color:#fff; margin:0 auto; padding:0; color:#fff; overflow:hidden;  }
.top-link { position:absolute; top:4px; right:0; width:28px; height:28px; background:url('images/top-arrow.png'); outline:none; background-position:top; display:block; cursor:pointer;}
.top-link.hover { background-position:bottom;}
.top-link:hover { background-position:bottom;}
.minimal_footer { position:relative; padding:9px 0 7px 0;}
.minimal_footer ul li { display:inline-block; border-bottom:none;}
.minimal_footer ul li a { font-size:11px!important; padding:0 6px 0 6px; border-right:solid 1px #4a68a0; text-shadow:#000 0px 1px  0px; color:#fff;}
.minimal_footer ul li a:first-child { padding:0 6px 0 0px;}
.minimal_footer .item {padding: 0 0 6px 4px!important; }
.footer_links { color:#fff; width:150px;  padding:0!important; float:left; margin-right:10px; margin-bottom:15px;}
.footer_links_last { color:#fff; width:150px;  padding:0!important; float:left; margin-bottom:15px;}
.footer_links_wrapper { width:900px;}
.footer a { color:#ddd !important; font-size:11px !important; font-weight:normal !important; }
.footer li { border-bottom:solid 1px #4f70ac; }
.footer h2 { color:#fff!important; font-size:15px!important; margin:5px 0 7px 0; text-shadow:#000 0px 1px  0px;}
.level-header {padding:1px 0 5px 0!important;}
.level-section {margin:0!important;}
.level-section div {margin:0!important;}
.footer a:hover { color:#fff !important; text-decoration:underline; }
.siteby {float:right;}
.siteby a { color:#777;}
.siteby a:hover { color:#395a97;}
.copyright {width:960px; color:#777; font-size:11px; margin:5px auto 5px auto;}

/* Content and page Layouts */
.s4-ca { margin:0 !important; padding:0 !important;}
.content_wrapper { width:960px; margin-left:auto; margin-right:auto; background-color:white; color:#272727; font:Verdana,sans-serif; position:relative; line-height:18px;}
.page_content { float:left; position:relative; width:750px; border-left:solid 1px #ddd;  padding:0px 0 15px 15px; display:block;}
.page_content a:link { color:#395a97!important;}
.page_content h1 { line-height:24px;}
.page_content h2 { font-size:18px; font-weight:normal;}
.page_content h3 { font-size:14px!important; font-weight:normal;}
.page_content h4 { font-size:12px!important; font-weight:bold;}

/* Home page Layout */
.home_left_image { float:left; width:140px; height:180px; background:#efefef; border:solid 1px #dfdfdf; padding:3px; margin:10px 10px 0 0;}
.home_left_intro { float:left; height:200px; width:510px;}
.home_left_intro h2 { font-size:18px;}
.home_horizontal_break { width:660px; height:66px; background: url('images/home_content_bottom_border.jpg') center; position:absolute; left:0; top:160px; z-index:-1; }
.home_left_news { float:left; width:685px; height:208px; border:solid 1px #dfdfdf; margin-top:23px; overflow:hidden;}
.home_left_news_container { position:relative;}
.home_news_header {position:absolute; top:5px; left:7px;}
.home_news_header h2 { color:#272727; margin:0!important; font-size:14px!important;}

.home_left_news .dfwp-item:first-child {width:400px!important; position:absolute; left:5px; float:none; background:none; border:none; height:208px; border-right:solid 1px #ddd;  }
.home_left_news .dfwp-item:first-child .news_title { font-weight:normal; font-size:14px !important; position:absolute; top:35px; left:0px; width:360px;}
.home_left_news .dfwp-item:first-child .news_date { color:#555; font-family:Verdana,sans-serif; position:absolute; top:4px; right:6px; position:absolute; display:inherit;}
.home_left_news .dfwp-item:first-child .image_frame { width:130px; height:120px; overflow:hidden; position:absolute; top:63px; left:2px; background:#efefef; border:solid 1px #dfdfdf; padding:3px;}
.home_left_news .dfwp-item:first-child .image_holder { width:130px; height:120px; overflow:hidden;}
.home_left_news .dfwp-item:first-child .news_image { display:inherit; }
.home_left_news .dfwp-item:first-child .news_description { display:inherit; width:240px; color:#272727; font-family:Verdana,sans-serif; position:absolute; top:60px; height:155px; left:150px; }

.home_left_news .dfwp-item { font-family:Verdana,sans-serif; width:270px; height:104px; float:right; clear:right; position:relative; font-weight:normal; border-bottom:solid 1px #ddd; }
.home_left_news .dfwp-item .news_title { font-size:13px !important;  position:absolute; top:5px; left:0; color:#395a97; width:270px; height:20px; overflow:hidden;}
.home_left_news .dfwp-item .news_date { display:none;}
.home_left_news .dfwp-item .news_image { display:none;}
.home_left_news .dfwp-item .news_description { color:#272727;  height:75px; font-size:12px!important;  width:265px; overflow:hidden; position:absolute; top:25px; left:0; padding:0!important; display:block;}
.home_left_news .dfwp-item .news_description p { margin:0; padding:0;}
.home_left_news .dfwp-item:hover .news_title { text-decoration:underline;}
.home_left_news .dfwp-item:last-child { border-bottom:none;}

/* News Archive Page*/
.news-archive-item { display:block; border:solid 1px #ddd; margin-bottom:10px; padding:7px; position:relative; overflow:hidden; height:130px; width:734px;}
.news-archive-item:hover { text-decoration:none!important; border:solid 1px #aaa;}
.news-archive-item p { color:#333!important;}
.news-archive-item .news_title { font-size:16px;}
.news-archive-item .news_date { position:absolute; bottom:5px; right:5px; font-size:13px; color:#666;}
.news-archive-item .image_frame { background:#efefef; border:solid 1px #dfdfdf; padding:7px; display:block; overflow:hidden; display:inline-block; float:left; margin-right:14px;}
.news-archive-item .image_holder { width:170px; height:115px; overflow:hidden;}

/* Single news item */
.singlenews-title { margin:10px 0 0 0; line-height:28px;}
.singlenews-date {  color:#666; font-size:13px;}
.news_image_single { background:#efefef;  border:solid 1px #dfdfdf; padding:3px; padding-bottom:0; display:inline-block; float:right; margin-top:10px;}
/* Committee Content Query web part */
.committee {border:solid 1px #ddd; margin-bottom:10px; padding:7px; position:relative; overflow:hidden;}


/* Right hand side Features */
.home_right_content { width:265px; position:absolute; right:0; top:0;}
.feature_box { text-decoration:none; position:relative; display:block; height:78px; width:255px; border:solid 1px #dfdfdf; float:right;  margin:8px 0 0 0;}
.feature_box:hover { border:solid 1px #bbb;} 
.feature_box_title { position:absolute; top:12px; left:75px; color:#395a97; font-size:13px;}
.feature_box_image { position:absolute; top:0; left:0;}
.feature_box a { position:absolute; top:30px; left:78px; font-size:11px; width:160px; line-height:16px; color:#272727;}
.feature_box_descrip { position:absolute; top:30px; left:75px; width:160px; color:#555; font-size:13px; font-style:italic; line-height:16px;}
.feature_box_image { background:url('images/feature_logos.png') no-repeat; width:75px; height:77px;}
#feat1 { background-position:-2px -7px;}
#feat2 { background-position:-2px -85px;}
#feat3 { background-position:-2px -158px;}
#feat4 { background-position:-2px -245px;}
#feat5 { background-position:-2px -315px;}

/* Search Pages */
.fader:hover { background:#f4f4f4;}
.search-box { padding:10px; border:solid 1px #ddd; background:#efefef; display:block; overflow:hidden; position:relative;}
.search-box h2 { padding:0; margin:0 0 10px 0; display:block;}
.search-box p { font-size:11px; color:#555; display:block;}
.search-box span { display:block; padding-bottom:3px;}
.search-box select { padding:7px; border:solid 1px #bbb;}
.search-box input { padding:7px; border:solid 1px #bbb; float:left;}
.search-box select:focus { border:solid 1px #71c2fb;}
.search-box input:focus { border:solid 1px #71c2fb;}
.search-box input { color:#777;}
.search-box input:focus { color:#000; }
.ms-WPBody a { color:#164FB7;}
.srch-wperror { display:none;}
/*.srch-Icon,.srch-Metadata2,.srch-Metadata1 { display:none;}*/
.srch-results { padding:0px; max-width:none;}
.srch-URL2 { margin:0; padding:0; max-width:none;}
.srch-Metadata1 { margin:0; padding:0; max-width:none;}
.srch-Metadata2 { margin:0; padding:0; max-width:none;}
.srch-Description2 { margin:0; padding:0; max-width:none;}
.srch-Title3 { margin:0; padding:0; max-width:none; font-size:13px; color:#164FB7;}
.search-result { margin:0; max-width:none; border:solid 1px #ddd; padding:8px; margin:5px 0;}
.search-result-business { margin:0; max-width:none; border:solid 1px #ddd; padding:8px 8px 28px 8px; margin:5px 0; position:relative;}
.search-result:hover,.search-result-business:hover {border:solid 1px #aaa; background:#f6f6f6; text-decoration:none!important;}
.bottom-meta { border-top:solid 1px #f6f6f6;  position:absolute; bottom:0; left:8px; width:660px; padding:2px; color:#444; text-align:right; font-size:12px;}
.bottom-meta span { color:#888; margin-left:10px;}

.lower-meta { margin-top:7px; text-align:right; color:#444!important;border-top:solid 1px #f6f6f6; padding:2px; font-size:12px;}
.lower-meta span { margin-left:20px; color:#888;}

.srch-results a:hover {text-decoration:none!important;}
.nothing_found { margin:10px 0;}
/*Paging*/
.bottom-pageing { padding-top:6px; border-top:solid 1px #ddd;}
.search-pageing { float:left; width:400px; margin-bottom:10px;}
/*Stats*/
.search-stats { float:right; width:250px; text-align:right;}
.srch-Page { padding:0;}
.srch-Page STRONG { background:#eee; border:solid 1px #ddd;}
.srch-Page a:hover { border:solid 1px #ddd; background:#fefefe;}
.input-wrapper { float:left; margin-right:15px; display:inline-block; height:65px!important; padding:0; }
.right { margin-right:0;}
#thesaurus {margin-right:0;}
#businesstype {margin-right:0;}
.search-button { height:40px; border:0!important; width:108px; text-shadow: 0 1px #eee;  background:url('images/button.png') no-repeat left top; margin:-3px 0 0 10px; font-size:15px!important; color:#000!important; padding:1px 0 4px 0 !important;  cursor:pointer;}
.search-button:hover { background:url('images/button.png') no-repeat left bottom;}
#reset { border:0!important; background:none!important; cursor:pointer; color:#395a97; position:absolute; bottom:0; right:0; text-decoration:underline;}
#reset:hover { text-decoration:none;}

/* Login Page Styles */
#s4-simple-card { overflow:visible; height:325px; text-align:left!important; padding:0!important; margin:auto!important; width:650px!important; border-style:none!important; background:none!important; border-width:0!important; box-shadow:0 0 0 !important; filter:progid:DXImageTransform.Microsoft.Shadow(color:#ffffff,strength:0,direction:0)!important; border-bottom:0; border-top:0; border-right:none!important; border-left:none!important;}
#s4-simple-card td {box-shadow:none!important;}
#s4-simple-card-content { margin:0!important; text-align:center!important;}
#s4-simple-card #s4-simple-content { margin:0!important;}
#s4-simple-card h1 { display:none!important;}
#s4-simple-card .s4-simple-iconcont { display:none!important;}
#s4-simple-card #SslWarning { display:none!important;}
#s4-simple-card #s4-simple-card-top { display:none!important;}
#s4-simple-card input { padding:5px;}
#s4-simple-card input:focus { border:solid 1px #71c2fb;}
#ctl00_PlaceHolderMain_signInControl_UserName { width:350px!important;}
#ctl00_PlaceHolderMain_signInControl_password { width:350px!important;}
.login_logo { background:url('images/login_logo.jpg') no-repeat; width:650px; height:118px; display:block;}
.login_bottom { background:url('images/login_bottom.jpg') no-repeat; width:650px; height:66px;}
.login_box { padding-bottom:10px!important;}.info-box { width:500px; margin:0 auto; padding:10px; text-align:center;}
.info-logo {background:url('images/login_logo.jpg') no-repeat; width:650px; height:118px; display:block; margin:0 auto;}
.info-box {padding-bottom:10px!important;}.info-box { width:500px; margin:0 auto; padding:10px; text-align:center;}
.loader { background:url('images/black-020-loading-p.gif'); width:160px; height:20px; margin:0 auto;}

/* Listen Live & Later pages */
.page_content_listen { float:left; padding-right:10px;}
.twitter_sidebar { width:180px; float:right; height:100%; border-left:solid 1px #ddd; padding:0 0 0 10px;}
.twitter_sidebar h2 { background:url('images/twitter.png') no-repeat 0 2px ; padding-left:24px; font-size:16px;}
.tweet_list { padding:0; margin:0; list-style:none;}
.tweet_list li { border-bottom:dashed 1px #ddd; margin-bottom:10px; padding-bottom:10px;}
.tweet_list a:hover { text-decoration:underline;}

/* ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */

/* Design elements, breaks and inline styles*/
.horizontal-break-top { width:960px; border-bottom:solid 1px #dbdbdb; margin:3px auto 5px auto; }
.horizontal-break { width:960px; border-bottom:solid 1px #dbdbdb; margin:10px auto 10px auto; }
.clear-break { width:100%; clear:both;}
.groupheader { font-weight:normal!important; font-family: Verdana!important; color:#444!important;}
.column_third { width:245px; height:auto; float:left; position:relative; margin-right:15px; }
.column_two_third { width:490px; height:auto; float:left; position:relative; margin-right:0px; }
.column_third_last { width:245px; height:auto; float:left; position:relative; margin-right:0; }

/* Accordion Menu for Jo */
.accordionButton {width:725px; float:left;background:#f9f9f9; color:#395A97; border:solid 1px #ddd; margin-top:10px; padding:5px 10px; cursor: pointer; font-size:15px;} 
.accordionButton:hover {background:#eee;} 
.accordionContent {width:725px; float:left;background:#fff; border:solid 1px #ddd; padding:10px; border-top:none; display:none;}
.ms-wpContentDivSpace {margin:0;}

/*Rich text rules*/
.one_third { border:solid 1px #ddd; padding:10px; margin-bottom:10px; width:33%; float:left;}
.ms-rteImage-2 { padding:2px; border:solid 1px #ddd; background:#EFEFEF;}
/**/
.education p { font-size:16px!important; line-height:18px!important;}

/* Bills Styles for Jo by Jo*/
.bill-title { font-size:16px!important; color:#395a97!important;}
.bill-progress { padding:15px; margin-bottom:10px;}

/* Sitting Date Style for Jo by Jo*/
.sitting-date { font-size:11px!important; color:#395a97!important; padding:5px;}

/* Responsive styles for iPad fixes */
@media (max-width: 1024px) {
.header_wrapper_inner { width:960px;}
.header_background {right:0;}

}

/* Chrome searchbox fix */
@media screen and (-webkit-min-device-pixel-ratio:0)
{ 
    #searchBox { max-width:510px!important; display:block;} 
}

